I'm using Visual C++ 2008 Express.

- Luke

From: Elliott Slaughter
Date: Thu, 13 Aug 2009 17:07:05 -0700
To: Luke J Crook<luke@balooga.com>
Subject: Re: [Ecls-list] ECL-9.8.3 and latest from cvs not building with msvc

On Thu, Aug 13, 2009 at 2:48 PM, Luke J Crook <luke@balooga.com> wrote:
I tried building the version 9.8.3 from Sourceforge & the latest from cvs and
get the same error below;

I get the same error with a fresh install of MS Visual Studio 2008 Pro.

All I did was

C:\bin> tar xfz ecl-9.8.3.tgz
C:\bin> cd ecl-9.8.3\msvc
C:\bin\ecl-9.8.3\msvc> nmake

Are there any special steps to getting this to work? What version of MSVC are you using?

Elliott Slaughter

"Don't worry about what anybody else is going to do. The best way to predict the future is to invent it." - Alan Kay